[Unit]
Description=Register wazuh client
After=network.target mount.target network-online.target
Before=wazuh-agent.service suricata.service

[Service]
Type=oneshot
ExecStart=/etc/init.d/suricata-netif.sh

[Install]
WantedBy=multi-user.target